
/* Class = "NSWindow"; title = "URI importieren"; ObjectID = "1"; */
"1.title" = "URI importieren";

/* Class = "NSTextFieldCell"; placeholderString = "Adresse eingeben und RETURN drücken"; ObjectID = "10"; */
"10.placeholderString" = "Adresse eingeben und RETURN drücken";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn der URI/URL auf Ihrem lokalen Computer verfügbar ist, klicken Sie auf OK, um seinen Inhalt zu übernehmen."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Wenn der URI/URL auf Ihrem lokalen Computer verfügbar ist, klicken Sie auf OK, um seinen Inhalt zu übernehmen.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "60"; */
"60.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Inhalt an Rahmen anpassen"; ObjectID = "61"; */
"61.title" = "Inhalt an Rahmen anpassen";

/* Class = "NSMenuItem"; title = "Rahmen an Inhaltsgröße anpassen"; ObjectID = "62"; */
"62.title" = "Rahmen an Inhaltsgröße anpassen";

/* Class = "NSMenuItem"; title = "Inhalt in Rahmen importieren"; ObjectID = "63"; */
"63.title" = "Inhalt in Rahmen importieren";

/* Class = "NSMenuItem"; title = "Inhalt proportional an Rahmengröße anpassen"; ObjectID = "64"; */
"64.title" = "Inhalt proportional an Rahmengröße anpassen";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "67"; */
"67.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "68"; */
"68.title" = "OK";

/* Class = "NSMenuItem"; title = "Inhalt anpassen, damit er in den Rahmen passt"; ObjectID = "548"; */
"548.title" = "Inhalt anpassen, damit er in den Rahmen passt";
